ubuntu 64 位 开发 android 需要安装的 32 位支持库
博客专区 > oldfeel 的博客 > 博客详情
ubuntu 64 位 开发 android 需要安装的 32 位支持库
oldfeel 发表于3年前
ubuntu 64 位 开发 android 需要安装的 32 位支持库
  • 发表于 3年前
  • 阅读 509
  • 收藏 7
  • 点赞 0
  • 评论 1

标题:腾讯云 新注册用户域名抢购1元起>>>   

摘要: 参考http://developer.android.com/sdk/installing/index.html?pkg=tools
  1. If you are running a 64-bit distribution on your development machine, you need to install additional packages first. For Ubuntu 13.10 (Saucy Salamander) and above, install the libncurses5:i386libstdc++6:i386, andzlib1g:i386 packages using apt-get:

    sudo dpkg --add-architecture i386
    sudo apt-get update
    sudo apt-get install libncurses5:i386 libstdc++6:i386 zlib1g:i386

    For earlier versions of Ubuntu, install the ia32-libs package using apt-get:

    apt-get install ia32-libs
  2. Next, install Java:

    apt-get install sun-java6-jdk


标签: ubuntu64 android
共有 人打赏支持
粉丝 44
博文 77
码字总数 16480
评论 (1)
fmzwy
哈喽。
×
oldfeel
如果觉得我的文章对您有用,请随意打赏。您的支持将鼓励我继续创作!
* 金额(元)
¥1 ¥5 ¥10 ¥20 其他金额
打赏人
留言
* 支付类型
微信扫码支付
打赏金额:
已支付成功
打赏金额: